/* 
Theme Name: Responsive Child Theme
Author: Self-Help WordPress User
Template: responsive
*/

@import url("../responsive/style.css");

/* Your CSS goes after here */

*	{ font-family: Arial, Helvetica, "Arial Rounded MT Bold"; font-size: 1em; color: #000; }
.home .widget-wrapper {
 min-height: 380px;
}

p   { font-size: .9em; }

.featured-title {
	font-size:  30px;
	letter-spacing: -1px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
        color: #0066cc;
}
h1          { color: #0066cc; font-size: 1.8em;}
h2          { color: #ff0000; font-size: 1.3em;} 
h4          { color: #ff0000; font-size: 1em;} 

.clr    { clear: both; }
.left	{ float: left; }
.right	{ float: right; }
.center { text-align:center; }
.half	{ width: 50%; }
/*Forms*/

#forms_div		{ width: 550px; display: block; background-color: #EEE ; border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #BBBBBB; padding: 10px; border-bottom: none; }
#forms_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#forms_div p		{ display: block; width: 100%; color: #333333; padding-bottom: 5px; }
#forms_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; }
#forms_div input[type=text], #forms_div input[type=email], #forms_div textarea
			{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; 
/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')
} 
#forms_div input[type=text], #forms_div input[type=email]
			{ width: 230px; 
}
#forms_div textarea 	{ width: 500px; }
#forms_div select	{ display: block; background: url(images/form_select_bg.png) left top repeat-x scroll transparent; border: 1px solid white; height: 25px; width: 150px; }
#forms_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#forms_div input[type=submit]:hover
					{ text-decoration: none; }
#forms_div .bottom_redline
					{ margin-top: 5px; position: relative; top: 10px; left: -10px; 
border-radius: 0 0 10px 10px; display: block; width: 570px; background: url(images/form_bottom_bar.png) left top repeat-x scroll transparent; height: 6px; }

.mybid {width: 220px;}
.mybid th, .mybid td {text-align:center; padding: .2em; width:25%;}
.mybid th { background-color: #eee; font-weight:bold;}

.featured-catlist { list-style-type: none; }
.textwidget .fc-event-title 		 {font-size: 1.2em;}
.textwidget .aec-eventlist .fc-event-time 		 {font-size: 1em;}

/* Home widgets */
#simple_events_listplugin-2 ol , #simple_events_listplugin-3 ol {list-style: none;}
#simple_events_listplugin-2 .entry-title, #simple_events_listplugin-3 .entry-title { font-size: 1em; } 
#simple_events_listplugin-2 .duration, #simple_events_listplugin-3 .duration {font-size: .9em;}

/*
.tribe-events-calendar .cat_lessons{
background: #DFC9F0;
}
.tribe-events-calendar .cat_holidays{
background: #75F56E;
}
.tribe-events-calendar .cat_tournaments{
background: #F0EA9C;
}
*/

.vcalendar h3 { font-size: 1em;}